﻿.popular{
    width:100%;
    margin-top:20px;
    display:block;
}

.popular .header-container{
    width:100%;
    border-bottom:2px solid #ed1b24;
    height:20px;
}

.popular .header-container .header{
    width: 33%;
    background-color:#ed1b24;        
    height:20px;
    padding-top: 1px;
    padding-left: 15px;
    color: White;
    font-size: 16px;
    font-weight: bold;
}

.popular .article-row{
    height:93px;    
    overflow:hidden;    
}
.popular .article-row h3 {
    margin: 0;
    font-size:14px;
}
.popular .article-index{
    width:23%;
    color:#ee1b24;
    font-size:68px;
}

.popular .article-text-container{
    width:71%;
    padding-left:10px;
}

.popular .article-text-2{
    font-size:14px;
}

.popular .view-and-date{
    font-size:12px;
    color: #ee1b24;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .popular .header-container .header{
        width: 100%;      
        padding-left: 0 !important;            
    }

     .popular{
    /*      min-height:600px !important; */
          margin-bottom:20px !important;
          display:block;
      }

}

@media (max-width: 767px) {
   .popular {
       float:none;
       width:100%;
       display:none;
   }

   .popular .article-index {
        font-size: 58px;
          float:left!important
    }
   .popular .article-text-container{
       text-align:left!important;

   }
   
}
